<?php
require_once 'core/system.php';

$ids = int($_GET['ids']);
if($ids == 1){ $name = 'Серебряный Сундук'; $lite = 'iSuperior';}


if($ids == 2){ $name = 'Золотой Сундук'; $lite = 'iLegendary';}


if($ids == 3){ $name = 'Магический Сундук'; $lite = 'iEpic';}


if($ids == 4){ $name = 'Легендарный Сундук'; $lite = 'iLegendary';}





head(''.$name.'');


if($ids>4 || $ids <1){

        header("Location: index.php");        exit;}








?><div class="lblue-panel"><div class="panel-inner"><table style="border-spacing: 0
0; width:100%; border-collapse:
collapse; table-layout: fixed;
display: table;"><tbody><tr><td style="width:38px; vertical-align:top;text-align:left; padding-
top:4px; padding-bottom:2px;">
<img width="32"height="32" src="
img/ivent/<?=$ids?>.png" alt="."

border="0"></a>
</td><td valign="top" style="padding-bottom:3px;"><div><span
class="<?=$lite?>">



<?=$name?></span></div>





<br></div></td></tr></tbody></table></div><div class="panel-inner"><div><span><div>



</strong>




</div>
<div>

</div></div></div></div></b></strong><?






foot();
?>

